Better ListView Class Reference |

# BetterListViewCachedCollection(TItem) Properties

The properties of the BetterListViewCachedCollection(TItem) class are listed below. For a complete list of BetterListViewCachedCollection(TItem) class members, see the BetterListViewCachedCollection(TItem) Members topic.

#### Public Instance Properties

Count | Gets the number of elements contained in the collection.
IsReadOnly | Gets a value indicating whether the collection is read-only.
Item | Gets or sets the item at the specified index.

#### Protected Instance Properties

CachedItems | Gets items viewed by this collection.
ListView | Gets the BetterListView instance that owns this collection.

#### See Also

BetterListViewCachedCollection<TItem> Class | ComponentOwl.BetterListView Namespace